:root {
  /*colors*/
  --white: hsl(0, 0%, 100%);
  --slate-300: hsl(212, 45%, 89%);
  --slate-500: hsl(216, 15%, 48%);
  --slate-900: hsl(218, 44%, 22%);
}
@font-face {
  font-family: "Outfit";
  src: url("font/Outfit-VariableFont_wght.ttf");
}
/*resets margins and paddings*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Outfit";
  font-size: 15px;
  background-color: var(--slate-300);
  height: 100%;
}
section#wrapper {
  width: 324px;
  padding: 14px;
  background-color: var(--white);
  border-radius: 14px;
  position: absolute;
  top: 50%; /*positions the card at the center of the y axis*/
  left: 50%; /*postions the card at the center of the x axis*/
  transform: translate(-50%, -50%);
  box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.204);
}
section#wrapper aside {
  width: 100%;
  height: auto;
}
section#wrapper img {
  width: 100%;
  height: auto;
  border-radius: 12px;
}
section#wrapper h1 {
  text-align: center;
  padding: 18px 20px 16px 20px;
  font-size: 1.43em;
  color: var(--slate-900);
}
section#wrapper p {
  text-align: center;
  padding: 0 0 23px 48px;
  position: relative;
  right: 25px;
  color: var(--slate-500);
  line-height: 1.4;
}
